<h1>{{ heroe.nombre | uppercase }} <small>{{ heroe.aparicion | date: 'y' }}</small></h1>
<hr>

<div class="row animated fadeIn fast">
    <div class="col-md-4">

        <img [src]="heroe.img" class="img-fluid" alt="">
        <br> <br>
        <a [routerLink]="['/heroes']" class="btn btn-outline-danger btn-block">Regresar</a>

    </div>

    <div class="col-md-8">
        <h3>{{ heroe.nombre }}</h3>
        <hr>
        <p>
            {{ heroe.bio }}
        </p>
        <div>
            <img *ngIf="heroe.casa == 'DC'" class="img-logo" src="/assets/img/dc.png" alt="">
            <img *ngIf="heroe.casa != 'DC'" class="img-logo" src="/assets/img/marvel.png" alt="">
        </div>
    </div>

</div>